MapFormat: 12

RequiresMod: ra

Title: The Pooper Bowl 1v1 [BI-3.6]

Author: poop

Tileset: TEMPERAT

MapSize: 107,107

Bounds: 1,1,105,105

Visibility: Lobby

Categories: [BI-3.6]

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor297: mine
		Owner: Neutral
		Location: 2,1
	Actor298: mine
		Owner: Neutral
		Location: 3,1
	Actor299: mine
		Owner: Neutral
		Location: 4,1
	Actor300: mine
		Owner: Neutral
		Location: 5,1
	Actor301: mine
		Owner: Neutral
		Location: 6,1
	Actor302: mine
		Owner: Neutral
		Location: 7,1
	Actor303: mine
		Owner: Neutral
		Location: 8,1
	Actor304: mine
		Owner: Neutral
		Location: 9,1
	Actor305: mine
		Owner: Neutral
		Location: 10,1
	Actor306: mine
		Owner: Neutral
		Location: 11,1
	Actor307: mine
		Owner: Neutral
		Location: 12,1
	Actor308: mine
		Owner: Neutral
		Location: 13,1
	Actor309: mine
		Owner: Neutral
		Location: 14,1
	Actor310: mine
		Owner: Neutral
		Location: 15,1
	Actor311: mine
		Owner: Neutral
		Location: 16,1
	Actor312: mine
		Owner: Neutral
		Location: 17,1
	Actor313: mine
		Owner: Neutral
		Location: 18,1
	Actor255: mine
		Owner: Neutral
		Location: 19,1
	Actor256: mine
		Owner: Neutral
		Location: 20,1
	Actor257: mine
		Owner: Neutral
		Location: 21,1
	Actor258: mine
		Owner: Neutral
		Location: 22,1
	Actor259: mine
		Owner: Neutral
		Location: 23,1
	Actor260: mine
		Owner: Neutral
		Location: 24,1
	Actor261: mine
		Owner: Neutral
		Location: 25,1
	Actor262: mine
		Owner: Neutral
		Location: 26,1
	Actor263: mine
		Owner: Neutral
		Location: 27,1
	Actor264: mine
		Owner: Neutral
		Location: 28,1
	Actor265: mine
		Owner: Neutral
		Location: 29,1
	Actor266: mine
		Owner: Neutral
		Location: 30,1
	Actor267: mine
		Owner: Neutral
		Location: 31,1
	Actor268: mine
		Owner: Neutral
		Location: 32,1
	Actor269: mine
		Owner: Neutral
		Location: 33,1
	Actor270: mine
		Owner: Neutral
		Location: 34,1
	Actor271: mine
		Owner: Neutral
		Location: 35,1
	Actor272: mine
		Owner: Neutral
		Location: 36,1
	Actor273: mine
		Owner: Neutral
		Location: 37,1
	Actor274: mine
		Owner: Neutral
		Location: 38,1
	Actor275: mine
		Owner: Neutral
		Location: 39,1
	Actor276: mine
		Owner: Neutral
		Location: 40,1
	Actor277: mine
		Owner: Neutral
		Location: 41,1
	Actor278: mine
		Owner: Neutral
		Location: 42,1
	Actor279: mine
		Owner: Neutral
		Location: 43,1
	Actor280: mine
		Owner: Neutral
		Location: 44,1
	Actor281: mine
		Owner: Neutral
		Location: 45,1
	Actor282: mine
		Owner: Neutral
		Location: 46,1
	Actor283: mine
		Owner: Neutral
		Location: 47,1
	Actor284: mine
		Owner: Neutral
		Location: 48,1
	Actor285: mine
		Owner: Neutral
		Location: 49,1
	Actor286: mine
		Owner: Neutral
		Location: 50,1
	Actor287: mine
		Owner: Neutral
		Location: 51,1
	Actor288: mine
		Owner: Neutral
		Location: 52,1
	Actor289: mine
		Owner: Neutral
		Location: 53,1
	Actor290: mine
		Owner: Neutral
		Location: 54,1
	Actor291: mine
		Owner: Neutral
		Location: 55,1
	Actor292: mine
		Owner: Neutral
		Location: 56,1
	Actor293: mine
		Owner: Neutral
		Location: 57,1
	Actor294: mine
		Owner: Neutral
		Location: 58,1
	Actor235: mine
		Owner: Neutral
		Location: 59,1
	Actor236: mine
		Owner: Neutral
		Location: 60,1
	Actor237: mine
		Owner: Neutral
		Location: 61,1
	Actor238: mine
		Owner: Neutral
		Location: 62,1
	Actor239: mine
		Owner: Neutral
		Location: 63,1
	Actor240: mine
		Owner: Neutral
		Location: 64,1
	Actor241: mine
		Owner: Neutral
		Location: 65,1
	Actor242: mine
		Owner: Neutral
		Location: 66,1
	Actor243: mine
		Owner: Neutral
		Location: 67,1
	Actor244: mine
		Owner: Neutral
		Location: 68,1
	Actor245: mine
		Owner: Neutral
		Location: 69,1
	Actor246: mine
		Owner: Neutral
		Location: 70,1
	Actor247: mine
		Owner: Neutral
		Location: 71,1
	Actor248: mine
		Owner: Neutral
		Location: 72,1
	Actor249: mine
		Owner: Neutral
		Location: 73,1
	Actor250: mine
		Owner: Neutral
		Location: 74,1
	Actor251: mine
		Owner: Neutral
		Location: 75,1
	Actor252: mine
		Owner: Neutral
		Location: 76,1
	Actor253: mine
		Owner: Neutral
		Location: 77,1
	Actor254: mine
		Owner: Neutral
		Location: 78,1
	Actor225: mine
		Owner: Neutral
		Location: 79,1
	Actor226: mine
		Owner: Neutral
		Location: 80,1
	Actor227: mine
		Owner: Neutral
		Location: 81,1
	Actor228: mine
		Owner: Neutral
		Location: 82,1
	Actor229: mine
		Owner: Neutral
		Location: 83,1
	Actor230: mine
		Owner: Neutral
		Location: 84,1
	Actor231: mine
		Owner: Neutral
		Location: 85,1
	Actor232: mine
		Owner: Neutral
		Location: 86,1
	Actor233: mine
		Owner: Neutral
		Location: 87,1
	Actor234: mine
		Owner: Neutral
		Location: 88,1
	Actor224: mine
		Owner: Neutral
		Location: 89,1
	Actor223: mine
		Owner: Neutral
		Location: 90,1
	Actor222: mine
		Owner: Neutral
		Location: 91,1
	Actor221: mine
		Owner: Neutral
		Location: 92,1
	Actor220: mine
		Owner: Neutral
		Location: 93,1
	Actor219: mine
		Owner: Neutral
		Location: 94,1
	Actor218: mine
		Owner: Neutral
		Location: 95,1
	Actor217: mine
		Owner: Neutral
		Location: 96,1
	Actor216: mine
		Owner: Neutral
		Location: 97,1
	Actor314: mine
		Owner: Neutral
		Location: 98,1
	Actor315: mine
		Owner: Neutral
		Location: 99,1
	Actor316: mine
		Owner: Neutral
		Location: 100,1
	Actor531: mine
		Owner: Neutral
		Location: 101,1
	Actor532: mine
		Owner: Neutral
		Location: 102,1
	Actor529: mine
		Owner: Neutral
		Location: 103,1
	Actor429: mine
		Owner: Neutral
		Location: 2,105
	Actor430: mine
		Owner: Neutral
		Location: 3,105
	Actor431: mine
		Owner: Neutral
		Location: 4,105
	Actor432: mine
		Owner: Neutral
		Location: 5,105
	Actor433: mine
		Owner: Neutral
		Location: 6,105
	Actor434: mine
		Owner: Neutral
		Location: 7,105
	Actor435: mine
		Owner: Neutral
		Location: 8,105
	Actor436: mine
		Owner: Neutral
		Location: 9,105
	Actor437: mine
		Owner: Neutral
		Location: 10,105
	Actor438: mine
		Owner: Neutral
		Location: 11,105
	Actor439: mine
		Owner: Neutral
		Location: 12,105
	Actor440: mine
		Owner: Neutral
		Location: 13,105
	Actor441: mine
		Owner: Neutral
		Location: 14,105
	Actor442: mine
		Owner: Neutral
		Location: 15,105
	Actor443: mine
		Owner: Neutral
		Location: 16,105
	Actor444: mine
		Owner: Neutral
		Location: 17,105
	Actor445: mine
		Owner: Neutral
		Location: 18,105
	Actor446: mine
		Owner: Neutral
		Location: 19,105
	Actor447: mine
		Owner: Neutral
		Location: 20,105
	Actor448: mine
		Owner: Neutral
		Location: 21,105
	Actor449: mine
		Owner: Neutral
		Location: 22,105
	Actor450: mine
		Owner: Neutral
		Location: 23,105
	Actor451: mine
		Owner: Neutral
		Location: 24,105
	Actor452: mine
		Owner: Neutral
		Location: 25,105
	Actor453: mine
		Owner: Neutral
		Location: 26,105
	Actor454: mine
		Owner: Neutral
		Location: 27,105
	Actor455: mine
		Owner: Neutral
		Location: 28,105
	Actor456: mine
		Owner: Neutral
		Location: 29,105
	Actor457: mine
		Owner: Neutral
		Location: 30,105
	Actor458: mine
		Owner: Neutral
		Location: 31,105
	Actor459: mine
		Owner: Neutral
		Location: 32,105
	Actor460: mine
		Owner: Neutral
		Location: 33,105
	Actor461: mine
		Owner: Neutral
		Location: 34,105
	Actor462: mine
		Owner: Neutral
		Location: 35,105
	Actor463: mine
		Owner: Neutral
		Location: 36,105
	Actor464: mine
		Owner: Neutral
		Location: 37,105
	Actor465: mine
		Owner: Neutral
		Location: 38,105
	Actor466: mine
		Owner: Neutral
		Location: 39,105
	Actor467: mine
		Owner: Neutral
		Location: 40,105
	Actor468: mine
		Owner: Neutral
		Location: 41,105
	Actor469: mine
		Owner: Neutral
		Location: 42,105
	Actor470: mine
		Owner: Neutral
		Location: 43,105
	Actor471: mine
		Owner: Neutral
		Location: 44,105
	Actor472: mine
		Owner: Neutral
		Location: 45,105
	Actor473: mine
		Owner: Neutral
		Location: 46,105
	Actor474: mine
		Owner: Neutral
		Location: 47,105
	Actor475: mine
		Owner: Neutral
		Location: 48,105
	Actor476: mine
		Owner: Neutral
		Location: 49,105
	Actor477: mine
		Owner: Neutral
		Location: 50,105
	Actor478: mine
		Owner: Neutral
		Location: 51,105
	Actor479: mine
		Owner: Neutral
		Location: 52,105
	Actor480: mine
		Owner: Neutral
		Location: 53,105
	Actor481: mine
		Owner: Neutral
		Location: 54,105
	Actor482: mine
		Owner: Neutral
		Location: 55,105
	Actor483: mine
		Owner: Neutral
		Location: 56,105
	Actor484: mine
		Owner: Neutral
		Location: 57,105
	Actor485: mine
		Owner: Neutral
		Location: 58,105
	Actor486: mine
		Owner: Neutral
		Location: 59,105
	Actor487: mine
		Owner: Neutral
		Location: 60,105
	Actor488: mine
		Owner: Neutral
		Location: 61,105
	Actor489: mine
		Owner: Neutral
		Location: 62,105
	Actor490: mine
		Owner: Neutral
		Location: 63,105
	Actor491: mine
		Owner: Neutral
		Location: 64,105
	Actor492: mine
		Owner: Neutral
		Location: 65,105
	Actor493: mine
		Owner: Neutral
		Location: 66,105
	Actor494: mine
		Owner: Neutral
		Location: 67,105
	Actor495: mine
		Owner: Neutral
		Location: 68,105
	Actor496: mine
		Owner: Neutral
		Location: 69,105
	Actor497: mine
		Owner: Neutral
		Location: 70,105
	Actor498: mine
		Owner: Neutral
		Location: 71,105
	Actor499: mine
		Owner: Neutral
		Location: 72,105
	Actor500: mine
		Owner: Neutral
		Location: 73,105
	Actor501: mine
		Owner: Neutral
		Location: 74,105
	Actor502: mine
		Owner: Neutral
		Location: 75,105
	Actor503: mine
		Owner: Neutral
		Location: 76,105
	Actor504: mine
		Owner: Neutral
		Location: 77,105
	Actor505: mine
		Owner: Neutral
		Location: 78,105
	Actor506: mine
		Owner: Neutral
		Location: 79,105
	Actor507: mine
		Owner: Neutral
		Location: 80,105
	Actor508: mine
		Owner: Neutral
		Location: 81,105
	Actor509: mine
		Owner: Neutral
		Location: 82,105
	Actor510: mine
		Owner: Neutral
		Location: 83,105
	Actor511: mine
		Owner: Neutral
		Location: 84,105
	Actor512: mine
		Owner: Neutral
		Location: 85,105
	Actor513: mine
		Owner: Neutral
		Location: 86,105
	Actor514: mine
		Owner: Neutral
		Location: 87,105
	Actor515: mine
		Owner: Neutral
		Location: 88,105
	Actor516: mine
		Owner: Neutral
		Location: 89,105
	Actor517: mine
		Owner: Neutral
		Location: 90,105
	Actor518: mine
		Owner: Neutral
		Location: 91,105
	Actor519: mine
		Owner: Neutral
		Location: 92,105
	Actor520: mine
		Owner: Neutral
		Location: 93,105
	Actor521: mine
		Owner: Neutral
		Location: 94,105
	Actor522: mine
		Owner: Neutral
		Location: 95,105
	Actor523: mine
		Owner: Neutral
		Location: 96,105
	Actor524: mine
		Owner: Neutral
		Location: 97,105
	Actor525: mine
		Owner: Neutral
		Location: 98,105
	Actor526: mine
		Owner: Neutral
		Location: 99,105
	Actor527: mine
		Owner: Neutral
		Location: 100,105
	Actor528: mine
		Owner: Neutral
		Location: 101,105
	Actor533: mine
		Owner: Neutral
		Location: 102,105
	Actor534: mine
		Owner: Neutral
		Location: 103,105
	Actor319: mine
		Owner: Neutral
		Location: 104,1
	Actor549: mine
		Owner: Neutral
		Location: 104,105
	Actor568: waypoint
		Owner: Neutral
		Location: 18,53
	Actor555: waypoint
		Owner: Neutral
		Location: 88,53
	Actor551: mpspawn
		Owner: Neutral
		Location: 18,52
	Actor552: mpspawn
		Owner: Neutral
		Location: 88,52
	Actor331: mine
		Owner: Neutral
		Location: 1,4
	Actor345: mine
		Owner: Neutral
		Location: 1,5
	Actor346: mine
		Owner: Neutral
		Location: 1,6
	Actor360: mine
		Owner: Neutral
		Location: 1,7
	Actor361: gmine
		Owner: Neutral
		Location: 1,8
	Actor368: mine
		Owner: Neutral
		Location: 1,9
	Actor376: mine
		Owner: Neutral
		Location: 1,10
	Actor377: mine
		Owner: Neutral
		Location: 1,11
	Actor391: mine
		Owner: Neutral
		Location: 1,12
	Actor392: gmine
		Owner: Neutral
		Location: 1,13
	Actor394: mine
		Owner: Neutral
		Location: 1,14
	Actor396: mine
		Owner: Neutral
		Location: 1,15
	Actor398: mine
		Owner: Neutral
		Location: 1,16
	Actor400: mine
		Owner: Neutral
		Location: 1,17
	Actor402: gmine
		Owner: Neutral
		Location: 1,18
	Actor404: mine
		Owner: Neutral
		Location: 1,19
	Actor406: mine
		Owner: Neutral
		Location: 1,20
	Actor426: mine
		Owner: Neutral
		Location: 1,21
	Actor428: mine
		Owner: Neutral
		Location: 1,22
	Actor553: gmine
		Owner: Neutral
		Location: 1,23
	Actor554: mine
		Owner: Neutral
		Location: 1,24
	Actor556: mine
		Owner: Neutral
		Location: 1,25
	Actor557: mine
		Owner: Neutral
		Location: 1,26
	Actor558: mine
		Owner: Neutral
		Location: 1,27
	Actor559: gmine
		Owner: Neutral
		Location: 1,28
	Actor560: mine
		Owner: Neutral
		Location: 1,29
	Actor561: mine
		Owner: Neutral
		Location: 1,30
	Actor562: mine
		Owner: Neutral
		Location: 1,31
	Actor563: mine
		Owner: Neutral
		Location: 1,32
	Actor564: gmine
		Owner: Neutral
		Location: 1,33
	Actor565: mine
		Owner: Neutral
		Location: 1,34
	Actor566: mine
		Owner: Neutral
		Location: 1,35
	Actor567: mine
		Owner: Neutral
		Location: 1,36
	Actor569: mine
		Owner: Neutral
		Location: 1,37
	Actor570: gmine
		Owner: Neutral
		Location: 1,38
	Actor571: mine
		Owner: Neutral
		Location: 1,39
	Actor572: mine
		Owner: Neutral
		Location: 1,40
	Actor573: mine
		Owner: Neutral
		Location: 1,41
	Actor574: mine
		Owner: Neutral
		Location: 1,42
	Actor575: gmine
		Owner: Neutral
		Location: 1,43
	Actor576: mine
		Owner: Neutral
		Location: 1,44
	Actor577: mine
		Owner: Neutral
		Location: 1,45
	Actor578: mine
		Owner: Neutral
		Location: 1,46
	Actor579: mine
		Owner: Neutral
		Location: 1,47
	Actor580: gmine
		Owner: Neutral
		Location: 1,48
	Actor581: mine
		Owner: Neutral
		Location: 1,49
	Actor582: mine
		Owner: Neutral
		Location: 1,50
	Actor583: mine
		Owner: Neutral
		Location: 1,51
	Actor584: mine
		Owner: Neutral
		Location: 1,52
	Actor585: gmine
		Owner: Neutral
		Location: 1,53
	Actor586: mine
		Owner: Neutral
		Location: 1,54
	Actor587: mine
		Owner: Neutral
		Location: 1,55
	Actor588: mine
		Owner: Neutral
		Location: 1,56
	Actor589: mine
		Owner: Neutral
		Location: 1,57
	Actor590: gmine
		Owner: Neutral
		Location: 1,58
	Actor591: mine
		Owner: Neutral
		Location: 1,59
	Actor592: mine
		Owner: Neutral
		Location: 1,60
	Actor593: mine
		Owner: Neutral
		Location: 1,61
	Actor594: mine
		Owner: Neutral
		Location: 1,62
	Actor595: gmine
		Owner: Neutral
		Location: 1,63
	Actor596: mine
		Owner: Neutral
		Location: 1,64
	Actor597: mine
		Owner: Neutral
		Location: 1,65
	Actor598: mine
		Owner: Neutral
		Location: 1,66
	Actor599: mine
		Owner: Neutral
		Location: 1,67
	Actor600: gmine
		Owner: Neutral
		Location: 1,68
	Actor601: mine
		Owner: Neutral
		Location: 1,69
	Actor602: mine
		Owner: Neutral
		Location: 1,70
	Actor603: mine
		Owner: Neutral
		Location: 1,71
	Actor604: mine
		Owner: Neutral
		Location: 1,72
	Actor607: gmine
		Owner: Neutral
		Location: 1,73
	Actor608: mine
		Owner: Neutral
		Location: 1,74
	Actor609: mine
		Owner: Neutral
		Location: 1,75
	Actor610: mine
		Owner: Neutral
		Location: 1,76
	Actor611: mine
		Owner: Neutral
		Location: 1,77
	Actor612: gmine
		Owner: Neutral
		Location: 1,78
	Actor613: mine
		Owner: Neutral
		Location: 1,79
	Actor614: mine
		Owner: Neutral
		Location: 1,80
	Actor615: mine
		Owner: Neutral
		Location: 1,81
	Actor616: mine
		Owner: Neutral
		Location: 1,82
	Actor617: gmine
		Owner: Neutral
		Location: 1,83
	Actor618: mine
		Owner: Neutral
		Location: 1,84
	Actor619: mine
		Owner: Neutral
		Location: 1,85
	Actor620: mine
		Owner: Neutral
		Location: 1,86
	Actor621: mine
		Owner: Neutral
		Location: 1,87
	Actor622: gmine
		Owner: Neutral
		Location: 1,88
	Actor623: mine
		Owner: Neutral
		Location: 1,89
	Actor624: mine
		Owner: Neutral
		Location: 1,90
	Actor625: mine
		Owner: Neutral
		Location: 1,91
	Actor626: mine
		Owner: Neutral
		Location: 1,92
	Actor627: gmine
		Owner: Neutral
		Location: 1,93
	Actor628: mine
		Owner: Neutral
		Location: 1,94
	Actor629: mine
		Owner: Neutral
		Location: 1,95
	Actor630: mine
		Owner: Neutral
		Location: 1,96
	Actor631: mine
		Owner: Neutral
		Location: 1,97
	Actor632: gmine
		Owner: Neutral
		Location: 1,98
	Actor633: mine
		Owner: Neutral
		Location: 1,99
	Actor634: mine
		Owner: Neutral
		Location: 1,100
	Actor635: mine
		Owner: Neutral
		Location: 1,101
	Actor636: mine
		Owner: Neutral
		Location: 1,102
	Actor637: gmine
		Owner: Neutral
		Location: 1,103
	Actor318: mine
		Owner: Neutral
		Location: 1,2
	Actor330: gmine
		Owner: Neutral
		Location: 1,3
	Actor296: mine
		Owner: Neutral
		Location: 1,1
	Actor606: mine
		Owner: Neutral
		Location: 1,105
	Actor605: mine
		Owner: Neutral
		Location: 1,104
	Actor317: mine
		Owner: Neutral
		Location: 105,1
	Actor320: mine
		Owner: Neutral
		Location: 105,2
	Actor321: gmine
		Owner: Neutral
		Location: 105,3
	Actor322: mine
		Owner: Neutral
		Location: 105,4
	Actor323: mine
		Owner: Neutral
		Location: 105,5
	Actor324: mine
		Owner: Neutral
		Location: 105,6
	Actor325: mine
		Owner: Neutral
		Location: 105,7
	Actor326: gmine
		Owner: Neutral
		Location: 105,8
	Actor327: mine
		Owner: Neutral
		Location: 105,9
	Actor328: mine
		Owner: Neutral
		Location: 105,10
	Actor329: mine
		Owner: Neutral
		Location: 105,11
	Actor332: mine
		Owner: Neutral
		Location: 105,12
	Actor333: gmine
		Owner: Neutral
		Location: 105,13
	Actor334: mine
		Owner: Neutral
		Location: 105,14
	Actor335: mine
		Owner: Neutral
		Location: 105,15
	Actor336: mine
		Owner: Neutral
		Location: 105,16
	Actor337: mine
		Owner: Neutral
		Location: 105,17
	Actor338: gmine
		Owner: Neutral
		Location: 105,18
	Actor339: mine
		Owner: Neutral
		Location: 105,19
	Actor340: mine
		Owner: Neutral
		Location: 105,20
	Actor341: mine
		Owner: Neutral
		Location: 105,21
	Actor342: mine
		Owner: Neutral
		Location: 105,22
	Actor343: gmine
		Owner: Neutral
		Location: 105,23
	Actor344: mine
		Owner: Neutral
		Location: 105,24
	Actor347: mine
		Owner: Neutral
		Location: 105,25
	Actor348: mine
		Owner: Neutral
		Location: 105,26
	Actor349: mine
		Owner: Neutral
		Location: 105,27
	Actor350: gmine
		Owner: Neutral
		Location: 105,28
	Actor351: mine
		Owner: Neutral
		Location: 105,29
	Actor352: mine
		Owner: Neutral
		Location: 105,30
	Actor353: mine
		Owner: Neutral
		Location: 105,31
	Actor354: mine
		Owner: Neutral
		Location: 105,32
	Actor355: gmine
		Owner: Neutral
		Location: 105,33
	Actor356: mine
		Owner: Neutral
		Location: 105,34
	Actor357: mine
		Owner: Neutral
		Location: 105,35
	Actor358: mine
		Owner: Neutral
		Location: 105,36
	Actor359: mine
		Owner: Neutral
		Location: 105,37
	Actor362: gmine
		Owner: Neutral
		Location: 105,38
	Actor363: mine
		Owner: Neutral
		Location: 105,39
	Actor364: mine
		Owner: Neutral
		Location: 105,40
	Actor365: mine
		Owner: Neutral
		Location: 105,41
	Actor366: mine
		Owner: Neutral
		Location: 105,42
	Actor367: gmine
		Owner: Neutral
		Location: 105,43
	Actor369: mine
		Owner: Neutral
		Location: 105,44
	Actor370: mine
		Owner: Neutral
		Location: 105,45
	Actor371: mine
		Owner: Neutral
		Location: 105,46
	Actor372: mine
		Owner: Neutral
		Location: 105,47
	Actor373: gmine
		Owner: Neutral
		Location: 105,48
	Actor374: mine
		Owner: Neutral
		Location: 105,49
	Actor375: mine
		Owner: Neutral
		Location: 105,50
	Actor378: mine
		Owner: Neutral
		Location: 105,51
	Actor379: mine
		Owner: Neutral
		Location: 105,52
	Actor380: gmine
		Owner: Neutral
		Location: 105,53
	Actor381: mine
		Owner: Neutral
		Location: 105,54
	Actor382: mine
		Owner: Neutral
		Location: 105,55
	Actor383: mine
		Owner: Neutral
		Location: 105,56
	Actor384: mine
		Owner: Neutral
		Location: 105,57
	Actor385: gmine
		Owner: Neutral
		Location: 105,58
	Actor386: mine
		Owner: Neutral
		Location: 105,59
	Actor387: mine
		Owner: Neutral
		Location: 105,60
	Actor388: mine
		Owner: Neutral
		Location: 105,61
	Actor389: mine
		Owner: Neutral
		Location: 105,62
	Actor390: gmine
		Owner: Neutral
		Location: 105,63
	Actor393: mine
		Owner: Neutral
		Location: 105,64
	Actor395: mine
		Owner: Neutral
		Location: 105,65
	Actor397: mine
		Owner: Neutral
		Location: 105,66
	Actor399: mine
		Owner: Neutral
		Location: 105,67
	Actor401: gmine
		Owner: Neutral
		Location: 105,68
	Actor403: mine
		Owner: Neutral
		Location: 105,69
	Actor405: mine
		Owner: Neutral
		Location: 105,70
	Actor407: mine
		Owner: Neutral
		Location: 105,71
	Actor408: mine
		Owner: Neutral
		Location: 105,72
	Actor409: gmine
		Owner: Neutral
		Location: 105,73
	Actor410: mine
		Owner: Neutral
		Location: 105,74
	Actor411: mine
		Owner: Neutral
		Location: 105,75
	Actor412: mine
		Owner: Neutral
		Location: 105,76
	Actor413: mine
		Owner: Neutral
		Location: 105,77
	Actor414: gmine
		Owner: Neutral
		Location: 105,78
	Actor415: mine
		Owner: Neutral
		Location: 105,79
	Actor416: mine
		Owner: Neutral
		Location: 105,80
	Actor417: mine
		Owner: Neutral
		Location: 105,81
	Actor418: mine
		Owner: Neutral
		Location: 105,82
	Actor419: gmine
		Owner: Neutral
		Location: 105,83
	Actor420: mine
		Owner: Neutral
		Location: 105,84
	Actor421: mine
		Owner: Neutral
		Location: 105,85
	Actor422: mine
		Owner: Neutral
		Location: 105,86
	Actor423: mine
		Owner: Neutral
		Location: 105,87
	Actor424: gmine
		Owner: Neutral
		Location: 105,88
	Actor425: mine
		Owner: Neutral
		Location: 105,89
	Actor427: mine
		Owner: Neutral
		Location: 105,90
	Actor530: mine
		Owner: Neutral
		Location: 105,91
	Actor535: mine
		Owner: Neutral
		Location: 105,92
	Actor536: gmine
		Owner: Neutral
		Location: 105,93
	Actor537: mine
		Owner: Neutral
		Location: 105,94
	Actor538: mine
		Owner: Neutral
		Location: 105,95
	Actor539: mine
		Owner: Neutral
		Location: 105,96
	Actor540: mine
		Owner: Neutral
		Location: 105,97
	Actor541: gmine
		Owner: Neutral
		Location: 105,98
	Actor542: mine
		Owner: Neutral
		Location: 105,99
	Actor543: mine
		Owner: Neutral
		Location: 105,100
	Actor544: mine
		Owner: Neutral
		Location: 105,101
	Actor545: mine
		Owner: Neutral
		Location: 105,102
	Actor546: gmine
		Owner: Neutral
		Location: 105,103
	Actor547: mine
		Owner: Neutral
		Location: 105,104
	Actor548: mine
		Owner: Neutral
		Location: 105,105

Rules: bi-lobby-rules.yaml, bi-briefing-rules.yaml, bi-balance-rules.yaml, ERCC21andBCC11-rules.yaml, pooper-bowl-rules.yaml

Sequences: bi-sequences.yaml, ERCC2-sequences.yaml

Weapons: bi-weapons.yaml

Notifications: bi-notifications.yaml, pooper-bowl-notifications.yaml
